'Newland.CityTheme:HeroSlider':
  superTypes:
    'Neos.Neos:Content': true
    'Newland.CityTheme:SpacingMixin': false

  ui:
    label: Hero-Slider
    icon: images
    group: 'structure'
    inspector:
      groups:
        grid:
          label: Grid
          icon: th

  childNodes:
    items:
      type: Neos.Neos:ContentCollection
      constraints:
        nodeTypes:
          '*': false
          'Newland.CityTheme:HeroSlide': true
